## Index

### Interfaces

- LoDashExplicitWrapper
- LoDashImplicitWrapper
- LoDashStatic

### Type aliases

- CloneDeepWithCustomizer
- CloneWithCustomizer
- CondPair
- IsEqualCustomizer
- isMatchCustomizer
- isMatchWithCustomizer

## Type aliases

### CloneDeepWithCustomizer

CloneDeepWithCustomizer: function

- Defined in node_modules/@types/lodash/common/lang.d.ts:88

#### Type declaration

- - (value: any, key: number | string | undefined, object: TObject | undefined, stack: any): any

  - #### Parameters

    - ##### value: any

    - ##### key: number | string | undefined

    - ##### object: TObject | undefined

    - ##### stack: any

    #### Returns any

### CloneWithCustomizer

CloneWithCustomizer: function

- Defined in node_modules/@types/lodash/common/lang.d.ts:139

#### Type declaration

- - (value: TValue, key: number | string | undefined, object: any, stack: any): TResult

  - #### Parameters

    - ##### value: TValue

    - ##### key: number | string | undefined

    - ##### object: any

    - ##### stack: any

    #### Returns TResult

### CondPair

CondPair: [function, function]

- Defined in node_modules/@types/lodash/common/lang.d.ts:239

### IsEqualCustomizer

IsEqualCustomizer: function

- Defined in node_modules/@types/lodash/common/lang.d.ts:729

#### Type declaration

- - (value: any, other: any, indexOrKey: PropertyName | undefined, parent: any, otherParent: any, stack: any): boolean | undefined

  - #### Parameters

    - ##### value: any

    - ##### other: any

    - ##### indexOrKey: PropertyName | undefined

    - ##### parent: any

    - ##### otherParent: any

    - ##### stack: any

    #### Returns boolean | undefined

### isMatchCustomizer

isMatchCustomizer: function

- Defined in node_modules/@types/lodash/common/lang.d.ts:981

#### Type declaration

- - (value: any, other: any, indexOrKey?: PropertyName): boolean

  - #### Parameters

    - ##### value: any

    - ##### other: any

    - ##### Optional indexOrKey: PropertyName

    #### Returns boolean

### isMatchWithCustomizer

isMatchWithCustomizer: function

- Defined in node_modules/@types/lodash/common/lang.d.ts:1023

#### Type declaration

- - (value: any, other: any, indexOrKey: PropertyName, object: object, source: object): boolean

  - #### Parameters

    - ##### value: any

    - ##### other: any

    - ##### indexOrKey: PropertyName

    - ##### object: object

    - ##### source: object

    #### Returns boolean

Generated using TypeDoc